Bug 7983 - [UPDATE REQUEST] qtcurve 20161002 -> 20170506
: [UPDATE REQUEST] qtcurve 20161002 -> 20170506
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-05-27 21:24 MSD by Andrey Bondrov
Modified: 2017-06-14 07:09 MSD (History)
1 user (show)

See Also:
RPM Package: qtcurve
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrey Bondrov 2017-05-27 21:24:16 MSD
Update to new QtCurve git snapshot was requested.
Comment 1 Andrey Bondrov 2017-05-27 21:25:02 MSD
Advisory: "Update QtCurve to new git snapshot 20170506. Add patch to fix shadows."

https://abf.rosalinux.ru/build_lists/2872580
https://abf.rosalinux.ru/build_lists/2872581
Comment 2 Vladimir Potapov 2017-06-09 11:14:25 MSD
The update is sent to expanded testing
**************************************
Comment 3 Vladimir Potapov 2017-06-13 19:37:27 MSD
qtcurve-1.8.18-2.20170506.1
https://abf.rosalinux.ru/build_lists/2872580
https://abf.rosalinux.ru/build_lists/2872581
******************************* Advisory *******************************
Update QtCurve to new git snapshot 20170506. Add patch to fix shadows.
************************************************************************
QA Verified